Debian Bug report logs - #705816
ITA: zile -- very small Emacs-subset editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nicolas Duboc <nduboc@debian.org>

Date: Sat, 20 Apr 2013 14:27:02 UTC

Owned by: Axel Beckert <abe@debian.org>

Severity: normal

Fixed in version zile/2.4.9-1

Done: Axel Beckert <abe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705816; Package wnpp. (Sat, 20 Apr 2013 14:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Duboc <nduboc@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 20 Apr 2013 14:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolas Duboc <nduboc@debian.org>
To: submit@bugs.debian.org
Subject: O: zile -- very small Emacs-subset editor
Date: Sat, 20 Apr 2013 16:16:37 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I hereby orphan the zile package.

The package description is:
 GNU Zile is a small Emacs clone.  Zile is a customizable,
 self-documenting real-time display editor.  Zile was written to
 be as similar as possible to Emacs; every Emacs user should feel
 at home with Zile.


-- 
Nicolas Duboc <nduboc@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705816; Package wnpp. (Sun, 21 Apr 2013 20:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 21 Apr 2013 20:36:04 GMT) Full text and rfc822 format available.

Message #10 received at 705816@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Nicolas Duboc <nduboc@debian.org>, 705816@bugs.debian.org
Subject: Re: Bug#705816: O: zile -- very small Emacs-subset editor
Date: Sun, 21 Apr 2013 22:34:11 +0200
Control: retitle -1 ITA: zile -- very small Emacs-subset editor
Control: owner -1 Axel Beckert <abe@debian.org>

Hi Nicolas,

Nicolas Duboc wrote:
> I hereby orphan the zile package.

I'll adopt the package. I use it daily as complement to the full-blown
Emacs.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5



Changed Bug title to 'ITA: zile -- very small Emacs-subset editor' from 'O: zile -- very small Emacs-subset editor' Request was from Axel Beckert <abe@debian.org> to 705816-submit@bugs.debian.org. (Sun, 21 Apr 2013 20:36:04 GMT) Full text and rfc822 format available.

Owner recorded as Axel Beckert <abe@debian.org>. Request was from Axel Beckert <abe@debian.org> to 705816-submit@bugs.debian.org. (Sun, 21 Apr 2013 20:36:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Sun, 21 Apr 2013 22:27:11 GMT) Full text and rfc822 format available.

Reply sent to Axel Beckert <abe@debian.org>:
You have taken responsibility. (Sun, 21 Apr 2013 23:36:12 GMT) Full text and rfc822 format available.

Notification sent to Nicolas Duboc <nduboc@debian.org>:
Bug acknowledged by developer. (Sun, 21 Apr 2013 23:36:13 GMT) Full text and rfc822 format available.

Message #21 received at 705816-close@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 705816-close@bugs.debian.org
Subject: Bug#705816: fixed in zile 2.4.9-1
Date: Sun, 21 Apr 2013 23:32:50 +0000
Source: zile
Source-Version: 2.4.9-1

We believe that the bug you reported is fixed in the latest version of
zile, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705816@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Axel Beckert <abe@debian.org> (supplier of updated zile package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 22 Apr 2013 01:10:58 +0200
Source: zile
Binary: zile
Architecture: source amd64
Version: 2.4.9-1
Distribution: experimental
Urgency: low
Maintainer: Axel Beckert <abe@debian.org>
Changed-By: Axel Beckert <abe@debian.org>
Description: 
 zile       - very small Emacs-subset editor
Closes: 691481 701421 705816
Changes: 
 zile (2.4.9-1) experimental; urgency=low
 .
   * New upstream release
     + Fixes FTBFS with eglibc-2.17 (Closes: #701421)
     + Add new build-dependency on libgc-dev
     + Installs dotzile.sample in docdir (Closes: #691481)
   * Adopt the package. (Closes: #705816) Thanks for your work, Nicolas!
     + Update debian/copyright.
   * Bump Standards-Version to 3.9.4 (no changes)
   * Bump debhelper-compatibility to 9 and switch to dh7 style debian/rules:
     + Update version build-dependency on debhelper.
     + Switch to using dh_auto_{configure,build,install,clean}
     + Switch from inline file lists to debian/{docs,clean} file lists
     + Finally switch the normalized debian/rules to dh7 style
   * No more remove *-stamp files manually (done by dh_clean already)
   * Add tests/interactive/mark-word.input-emacs and config.log to
     debian/clean as they're occassionally left over.
   * Ignore modified zile.1.in files in diff.
   * Run test suite at build time
     + Pipe its output through "cat -v" to prevent binary garbage in the
       log or on the terminal.
     + Pass --without-emacs to configure to prevent also running the test
       suite against installed Emacsen.
   * Switch to source format "3.0 (quilt)".
   * Add Vcs-* headers
   * Remove files .topdeps and .topmsg from source package which sneaked in
     with 2.3.12-1.
   * Fix the following lintian warnings:
     + debian-rules-missing-recommended-target
     + copyright-refers-to-symlink-license
Checksums-Sha1: 
 c8624914bdfc49c67f53b87fbcdb82d25247b7b2 1194 zile_2.4.9-1.dsc
 f233487e2d0ce99d7670832d106d1a2503d4c925 1192776 zile_2.4.9.orig.tar.gz
 496ffe270441fa99d6649ad8191253d404ba44ac 8609 zile_2.4.9-1.debian.tar.gz
 aced2d1e810a86fc9aabb58c2fbd3dc75fa19f49 183924 zile_2.4.9-1_amd64.deb
Checksums-Sha256: 
 17db051f13b109e25e1c6cb361aff371fcfe2a7c07f0068a2f8876967f6062f4 1194 zile_2.4.9-1.dsc
 c71959c7aca02ac66be526ecccbc7954fb0ea7591ed3c13311a95e8f040b0049 1192776 zile_2.4.9.orig.tar.gz
 7a0ec9326b9fef9982db53fdfe5ed6042b0646f73af838d72a182ae21695f8ef 8609 zile_2.4.9-1.debian.tar.gz
 3cf1930c28bcfbda37d80cc31cdd0a2829893e21a7206a4f2d21234aecd3458c 183924 zile_2.4.9-1_amd64.deb
Files: 
 e76e85462eea2bfdccb6a8d90e999355 1194 editors optional zile_2.4.9-1.dsc
 84a0af58fb4fbe3af16bde2ef2b8f5ae 1192776 editors optional zile_2.4.9.orig.tar.gz
 e4ea2a4c4b20edc2c104cdcc3c8a9894 8609 editors optional zile_2.4.9-1.debian.tar.gz
 a90a1859fb7c0af07641b543b22b1b9d 183924 editors optional zile_2.4.9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlF0cvMACgkQwJ4diZWTDt5BlACdF+NeUI1ATg+XXAz0k5DAOml9
9yMAn1eCIkOzPqES9rieeD9IPInI3SRn
=afTa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 May 2013 07:26:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:39:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.